<root>											
	<continents>										
		<continent val= 'NorthAmerica'/>							
		<continent val= 'SouthAmerica'/>							
		<continent val= 'Africa'/>							
		<continent val= 'Europe'/>							
		<continent val= 'Middle East'/>							
		<continent val= 'Asia'/>							
		<continent val= 'Oceania'/>							
	</continents>										
											
	<cities>										
		<city val='Honolulu'/>	<!--  1 -->
		<city val='Anchorage'/>	<!--  2 -->
		<city val='Seattle'/>	<!--  3 -->
		<city val='Los Angeles'/>	<!--  4 -->
		<city val='Denver'/>	<!--  5 -->
		<city val='Mexico City'/>	<!--  6 -->
		<city val='Dallas'/>	<!--  7 -->
		<city val='Chicago'/>	<!--  8 -->
		<city val='Detroit'/>	<!--  9 -->
		<city val='Washington D.C.'/>	<!--  10 -->
		<city val='New York'/>	<!--  11 -->
		<city val='Montreal'/>	<!--  12 -->
		<city val='Boston'/>	<!--  13 -->
		<city val='Caracas'/>	<!--  14 -->
		<city val='Buenos Aires'/>	<!--  15 -->
		<city val='Brasilia'/>	<!--  16 -->
		<city val='Rio de Janeiro'/>	<!--  17 -->
		<city val='Nouackhott'/>	<!--  18 -->
		<city val='Casablanca'/>	<!--  19 -->
		<city val='Nairobi'/>	<!--  20 -->
		<city val='Khartoum'/>	<!--  21 -->
		<city val='Cairo'/>	<!--  22 -->
		<city val='Azores'/>	<!--  23 -->
		<city val='Lisbon'/>	<!--  24 -->
		<city val='Madrid'/>	<!--  25 -->
		<city val='London'/>	<!--  26 -->
		<city val='Paris'/>	<!--  27 -->
		<city val='Amsterdam'/>	<!--  28 -->
		<city val='Berlin'/>	<!--  29 -->
		<city val='Rome'/>	<!--  30 -->
		<city val='Vienna'/>	<!--  31 -->
		<city val='Athens'/>	<!--  32 -->
		<city val='Helsinki'/>	<!--  33 -->
		<city val='Moscow'/>	<!--  34 -->
		<city val='Beirut'/>	<!--  35 -->
		<city val='Jeddah'/>	<!--  36 -->
		<city val='Sana`a'/>	<!--  37 -->
		<city val='Kuwait City'/>	<!--  38 -->
		<city val='Tehran'/>	<!--  39 -->
		<city val='Abu Dhabi'/>	<!--  40 -->
		<city val='Kabul'/>	<!--  41 -->
		<city val='Astana'/>	<!--  42 -->
		<city val='New Delhi'/>	<!--  43 -->
		<city val='Colombo'/>	<!--  44 -->
		<city val='Dhaka'/>	<!--  45 -->
		<city val='Bangkok'/>	<!--  46 -->
		<city val='Singapore'/>	<!--  47 -->
		<city val='Hanoi'/>	<!--  48 -->
		<city val='Jakarta'/>	<!--  49 -->
		<city val='Beijing'/>	<!--  50 -->
		<city val='Hong Kong'/>	<!--  51 -->
		<city val='Taipei'/>	<!--  52 -->
		<city val='Manila'/>	<!--  53 -->
		<city val='Seoul'/>	<!--  54 -->
		<city val='Tokyo'/>	<!--  55 -->
		<city val='Guam'/>	<!--  56 -->
		<city val='Sydney'/>	<!--  57 -->
		<city val='Auckland'/>	<!--  58-->

	</cities>										

	<nations>										
	</nations>										

	<day>	
		<day0 val= 'Sun'/>
		<day1 val= 'Mon'/>							
		<day2 val= 'Tue'/>							
		<day3 val= 'Wed'/>							
		<day4 val= 'Thu'/>							
		<day5 val= 'Fri'/>
		<day6 val= 'Sat'/>
		
	</day>	
	

				
	<months>	
		<months0 val='ABC'/>
		<months1 val='Jan'/>
		<months2 val='Feb'/>
		<months3 val='Mar'/>
		<months4 val='Apr'/>
		<months5 val='May'/>
		<months6 val='Jun'/>
		<months7 val='Jul'/>
		<months8 val='Aug'/>
		<months9 val='Sep'/>
		<months10 val='Oct'/>
		<months11 val='Nov'/>
		<months12 val='Dec'/>
	</months>			
				
	<title>			
		<titletext val= 'World clock'/>
	</title>			
				
	<etc>			
		<etc1 am= 'am' pm= 'pm' ok= 'OK' dst= 'DST'/>		
	</etc>			
				
	<pop>			
		<poptext val='My City is@_!changed to'/>
	</pop>			
				
</root>				
				
				
				
				
				
				
				
